<template>
    <div>
        <ul id="list-messages">
            <b-alert show variant="secondary">
                <li v-for="message in messages" :key="message">
                    {{ message }}
                </li>
            </b-alert>
        </ul>
    </div>
</template>

<script>
export default {
    name: 'Notification',
    props: ['messages']
}
</script>
